## gwenrename 1.1~beta7

=== CMakeLists.txt ===
project(gwenrename)

find_package(KDE4 REQUIRED)
include (KDE4Defaults)

include_directories( ${KDE4_INCLUDES} ${QT_INCLUDES} )

add_subdirectory( doc )
add_subdirectory( po )
add_subdirectory( src )
add_subdirectory( icons )


#
# Packing stuff
#
SET(CPACK_PACKAGE_DESCRIPTION_SUMMARY "A batch renaming tool")
SET(CPACK_PACKAGE_VENDOR "S. Georgaras <sng@hellug.gr>")
SET(CPACK_PACKAGE_DESCRIPTION_FILE "${CMAKE_CURRENT_SOURCE_DIR}/README")
SET(CPACK_PACKAGE_VERSION_MAJOR "1")
SET(CPACK_PACKAGE_VERSION_MINOR "1")
SET(CPACK_PACKAGE_VERSION_PATCH "0-beta7")
SET(CPACK_PACKAGE_EXECUTABLES "gwenrename" "gwenrename")
INCLUDE(CPack)
