=== src/CMakeLists.txt ===
set(gwenrename_SRCS
   exif.cpp
   iconload.cpp
   filesdata.cpp
   dirsdata.cpp
   initaskmode.cpp
   inputdir.cpp
   timestamp.cpp
   namepartbase.cpp
   multiselecttool.cpp
   rename.cpp
   main.cpp
 )

# kde4_add_ui_files(gwenrename_SRCS gwenrenameview_base.ui prefs_base.ui rename.ui inputdir.ui initaskmode.ui timestamp.ui namepartbase.ui)
kde4_add_ui_files(gwenrename_SRCS rename.ui inputdir.ui initaskmode.ui timestamp.ui namepartbase.ui multiselecttool.ui)

# kde4_add_kcfg_files(gwenrename_SRCS settings.kcfgc )

kde4_add_executable(gwenrename ${gwenrename_SRCS})

target_link_libraries(gwenrename ${KDE4_KDEUI_LIBS}  ${KDE4_KIO_LIBS})

install(TARGETS gwenrename ${INSTALL_TARGETS_DEFAULT_ARGS} )

kde4_install_icons( ${DATA_INSTALL_DIR}/gwenrename/icons )

########### install files ###############

install( FILES gwenrename.desktop  DESTINATION ${XDG_APPS_INSTALL_DIR} )
install(FILES konqgwenrename.desktop DESTINATION ${SERVICES_INSTALL_DIR}/ServiceMenus )
install(FILES gwenview-gwenrename.desktop DESTINATION  ${DATA_INSTALL_DIR}/gwenrename/tools )


# install( FILES gwenrename.kcfg  DESTINATION  ${KCFG_INSTALL_DIR} )
# install( FILES gwenrenameui.rc  DESTINATION  ${DATA_INSTALL_DIR}/gwenrename )
