=== debian/changelog ===
gwenrename (1.1~beta7-0ubuntu1) natty; urgency=low

  * New upstream release (LP: #181357, #373573):
    - Remove kubuntu_01_clean_desktop_file.patch, applied upstream
    - Remove 02_fix_icon_installation.patch, applied upstream
    - Add kubuntu_01_fix_docbook_build.diff to fix FTBFS
  * Port packaging to KDE4:
    - Bump compat to 7
    debian/control:
    - Bump debhelper build-dep to 7 for pkg-kde-tools
    - Add build-depends on pkg-kde-tools and cmake
    - kdelibs4-dev -> kdelibs5-dev
    - Bump Standards-Version to 3.9.1
    debian/rules:
    - Use dh7 short rules with the kde dh extension
  * Switch to source format 3.0 (quilt)
  * Konkueror -> Konqueror in package description
  * Make description lines less narrow
  * Move homepage entry from the description to its own field

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 28 Dec 2010 12:54:10 -0400

gwenrename (1.1~beta1-0ubuntu2) jaunty; urgency=low

  * debian/patches
    - add 02_fix_icon_installation.patch to correctly install the icons.
      This is a backport from the beta2-change. (LP: #140012)

 -- Andreas Moog <andreas.moog@warperbbs.de>  Wed, 01 Apr 2009 02:48:31 +0200

gwenrename (1.1~beta1-0ubuntu1) gutsy; urgency=low

  * New upstream release

 -- Anthony Mercatante <tonio@ubuntu.com>  Sat, 30 Jun 2007 23:11:15 +0200

gwenrename (1.0.2-0ubuntu1) edgy; urgency=low

  * New upstream release
  * Switched to debhelper 5

 -- Anthony Mercatante <tonio@ubuntu.com>  Sun,  9 Jul 2006 13:00:38 +0200

gwenrename (1.0.1-0ubuntu3) dapper; urgency=low

  * Added dh_iconcache

 -- Brandon Holtsclaw <brandon@imbrandon.com>  Fri, 28 Apr 2006 16:46:01 -0500

gwenrename (1.0.1-0ubuntu2) dapper; urgency=low

  * Rebuild KDE universe for libstdc++ transition

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 17 Dec 2005 16:46:01 +0000

gwenrename (1.0.1-0ubuntu1) dapper; urgency=low

  * Initial Release.
  * Source was already configured. "make distclean" applied.
  * Added patch 01 to add GenericName (english and french) informations and remove empty options
  * Sponsored upload for Anthony Mercatante <anthony.mercatante@laposte.net>

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 17 Nov 2005 02:07:28 +0200
