=== debian/control ===
Source: gwenrename
Section: kde
Priority: optional
Maintainer: Anthony Mercatante <tonio@ubuntu.com>
Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5.0), kdelibs5-dev, cmake,
 docbook2x
Standards-Version: 3.9.1
Homepage: http://users.otenet.gr/~geosp/gwenrename/index.html

Package: gwenrename
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Batch renamer tool for KDE
 GwenRename is a series renamer tool. It was created as an external tool for
 GwenView, the image viewer for KDE, but can also be used from Konqueror. As
 that, the files to be renamed are passed to it as command line parameters,
 and there is no other way to load files into it. The main goal is to have a
 batch renaming tool that's easy and light enough for every day use. If you
 are looking for a more compound and featured renaming tool, you should have
 a look at Dominik Seichter's "KRename".
