=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --with kde

DEB_INSTALL_MANPAGES_gwenrename = gwenrename.1

override_dh_auto_build:
	dh_auto_build
	docbook2x-man debian/gwenrename.1.docbook
	
override_dh_auto_clean:
	dh_auto_clean
	rm -f gwenrename.1
